3 Replies Latest reply on Jul 19, 2016 9:44 AM by shizuka2

    Radeon Crimson Edition 16.3.2  with R6 keep warn me to upgrade to 16.5.1

    shizuka2

      I have notebook machine with A10-7300 (R6) installed Radeon Crimson Editon 16.3.2.

      Some how, software warn me to update driver to 16.5.1, and I did updated but, after installing it, it warn me to update driver to 16.3.2!!!

      Also, I noticed that after 16.5.2, release note tells user that we should use 16.3.2 since R6 is not supported.

       

      So, I uninstalled 16.5.1 and install 16.3.2 again, but it still warn me to install 16.5.1.........

       

      Now, I think this is bug or defect that AMD is screws up with 16.5.1 which should not support R6, but how this can be fixed?

      I'm pretty annoying that warning keep pops up although I can't do anything to this.

      Any ideas?

       

      Thanks in advance.

       

      Cheers,

      Wataru